Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.kardow.com/cms \ --header 'x-api-key: <api-key>'
{ "collections": [ { "slug": "<string>", "name": "<string>", "schema": [ { "name": "<string>", "label": "<string>", "required": false, "options": [ "<string>" ], "max_length": 123, "min": 123, "max": 123, "default": "<unknown>" } ], "description": "<string>", "visibility": "public", "rules": { "allow_public_submit": false, "moderation": "manual", "sort_by": "created_at", "sort_dir": "desc" }, "required_entitlement": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Returns every CMS collection in your organization.
curl https://api.kardow.com/cms \ -H "x-api-key: $KARDOW_API_KEY"
API key for authentication. Get yours from Settings > API Keys in the Kardow dashboard.
Success
Show child attributes
Was this page helpful?